{
    "db_name": "03692-18-0-base",
    "build_id": 3692,
    "shas": ["l10n_ua_base:f072c4de", "us_print_forms_ua_hr_expense:f6e22da7", "us_print_forms_ua_purchase:98170bdf", "us_print_forms_ua_sale:ac884197", "us_print_forms_ua_account:ee1305a0", "us_print_forms_ua_base:108c02c4", "us_telegram:c0c0b228", "us_whatsapp:d6a27c89", "us_viber:10538a35", "us_messenger:eb421d88", "us_multichat:2984b837", "us_full_text_search:b17f509e", "us_assistant:81ca978f", "us_import_bank_from_nbu:722096f0", "us_ai_translation:8135409a", "us_website_migration:aee4398f", "us_push_message:3872be60", "queue_job:d5ea49bd", "us_zadarma_sms:898437e6", "us_website_image_zoom:d74b4ea9", "us_website_carousel_scale:24f1367e", "us_partner_bank_constraint:716f7190", "us_navbar_branding_logo:e3fe73d3", "us_mass_mailing_sms_zadarma:d86a2cae", "us_marketing_hub:f9e949cf", "us_auto_update_data:6ba426ce", "send_pulse_email_validation:b44a2547", "l10n_ua_base_unitsoft:f072c4de", "odoo:c59cb872"]
}